<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>P18 JS</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
    <div>
        <h1><span>Number guessing game</span></h1>
        <input type="number">
        <button class="guess">Guess</button>
        <button class="start_over">Start over</button>
        <p>You only have 7 attempts.</p>
        <p></p>
    </div>

<script src="script.js"></script>
</body>
</html>